@font-face {
	font-family: 'colticons';
	src:url('fonts/colt-icons.eot?-duvt7n');
	src:url('fonts/colt-icons.eot?#iefix-duvt7n') format('embedded-opentype'),
		url('fonts/colt-icons.ttf?-duvt7n') format('truetype'),
		url('fonts/colt-icons.woff?-duvt7n') format('woff'),
		url('fonts/colt-icons.svg?-duvt7n#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="fa-colt-"], [class*=" fa-colt-"] {
	font-family: 'colticons'!important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa-colt-icon-CustomerBenefitsIcons-01:before, .fa-colt-CustomerBenefitsIcons-01:before {
	content: "\e600";
}
.fa-colt-icon-CustomerBenefitsIcons-02:before, .fa-colt-CustomerBenefitsIcons-02:before {
	content: "\e601";
}
.fa-colt-icon-CustomerBenefitsIcons-03:before, .fa-colt-CustomerBenefitsIcons-03:before {
	content: "\e602";
}
.fa-colt-icon-CustomerBenefitsIcons-04:before, .fa-colt-CustomerBenefitsIcons-04:before {
	content: "\e603";
}
.fa-colt-icon-CustomerBenefitsIcons-05:before, .fa-colt-CustomerBenefitsIcons-05:before {
	content: "\e604";
}
.fa-colt-icon-CustomerBenefitsIcons-06:before, .fa-colt-CustomerBenefitsIcons-06:before {
	content: "\e605";
}
.fa-colt-icon-CustomerBenefitsIcons-07:before, .fa-colt-CustomerBenefitsIcons-07:before {
	content: "\e606";
}
.fa-colt-icon-CustomerBenefitsIcons-08:before, .fa-colt-CustomerBenefitsIcons-08:before {
	content: "\e607";
}
.fa-colt-icon-CustomerBenefitsIcons-09:before, .fa-colt-CustomerBenefitsIcons-09:before {
	content: "\e608";
}
.fa-colt-icon-CustomerBenefitsIcons-10:before, .fa-colt-CustomerBenefitsIcons-10:before {
	content: "\e609";
}
.fa-colt-icon-DiagramElementsIcons-01:before, .fa-colt-DiagramElementsIcons-01:before {
	content: "\e60a";
}
.fa-colt-icon-DiagramElementsIcons-02:before, .fa-colt-DiagramElementsIcons-02:before {
	content: "\e60b";
}
.fa-colt-icon-DiagramElementsIcons-03:before, .fa-colt-DiagramElementsIcons-03:before {
	content: "\e60c";
}
.fa-colt-icon-DiagramElementsIcons-04:before, .fa-colt-DiagramElementsIcons-04:before {
	content: "\e60d";
}
.fa-colt-icon-DiagramElementsIcons-05:before, .fa-colt-DiagramElementsIcons-05:before {
	content: "\e60e";
}
.fa-colt-icon-DiagramElementsIcons-06:before, .fa-colt-DiagramElementsIcons-06:before {
	content: "\e60f";
}
.fa-colt-icon-DiagramElementsIcons-07:before, .fa-colt-DiagramElementsIcons-07:before {
	content: "\e610";
}
.fa-colt-icon-DiagramElementsIcons-08:before, .fa-colt-DiagramElementsIcons-08:before {
	content: "\e611";
}
.fa-colt-icon-DiagramElementsIcons-09:before, .fa-colt-DiagramElementsIcons-09:before {
	content: "\e612";
}
.fa-colt-icon-DiagramElementsIcons-10:before, .fa-colt-DiagramElementsIcons-10:before {
	content: "\e613";
}
.fa-colt-icon-DiagramElementsIcons-11:before, .fa-colt-DiagramElementsIcons-11:before {
	content: "\e614";
}
.fa-colt-icon-DiagramElementsIcons-12:before, .fa-colt-DiagramElementsIcons-12:before {
	content: "\e615";
}
.fa-colt-icon-DiagramElementsIcons-13:before, .fa-colt-DiagramElementsIcons-13:before {
	content: "\e616";
}
.fa-colt-icon-DiagramElementsIcons-14:before, .fa-colt-DiagramElementsIcons-14:before {
	content: "\e617";
}
.fa-colt-icon-DiagramElementsIcons-15:before, .fa-colt-DiagramElementsIcons-15:before {
	content: "\e618";
}
.fa-colt-icon-DiagramElementsIcons-16:before, .fa-colt-DiagramElementsIcons-16:before {
	content: "\e619";
}
.fa-colt-icon-DiagramElementsIcons-17:before, .fa-colt-DiagramElementsIcons-17:before {
	content: "\e61a";
}
.fa-colt-icon-DiagramElementsIcons-18:before, .fa-colt-DiagramElementsIcons-18:before {
	content: "\e61b";
}
.fa-colt-icon-DiagramElementsIcons-19:before, .fa-colt-DiagramElementsIcons-19:before {
	content: "\e61c";
}
.fa-colt-icon-DiagramElementsIcons-20:before, .fa-colt-DiagramElementsIcons-20:before {
	content: "\e61d";
}
.fa-colt-icon-DiagramElementsIcons-21:before, .fa-colt-DiagramElementsIcons-21:before {
	content: "\e61e";
}
.fa-colt-icon-DiagramElementsIcons-22:before, .fa-colt-DiagramElementsIcons-22:before {
	content: "\e61f";
}
.fa-colt-icon-DiagramElementsIcons-23:before, .fa-colt-DiagramElementsIcons-23:before {
	content: "\e620";
}
.fa-colt-icon-DiagramElementsIcons-24:before, .fa-colt-DiagramElementsIcons-24:before {
	content: "\e621";
}
.fa-colt-icon-DiagramElementsIcons-25:before, .fa-colt-DiagramElementsIcons-25:before {
	content: "\e622";
}
.fa-colt-icon-DiagramElementsIcons-26:before, .fa-colt-DiagramElementsIcons-26:before {
	content: "\e623";
}
.fa-colt-icon-DiagramElementsIcons-27:before, .fa-colt-DiagramElementsIcons-27:before {
	content: "\e624";
}
.fa-colt-icon-DiagramElementsIcons-28:before, .fa-colt-DiagramElementsIcons-28:before {
	content: "\e625";
}
.fa-colt-icon-DiagramElementsIcons-29:before, .fa-colt-DiagramElementsIcons-29:before {
	content: "\e626";
}
.fa-colt-icon-DiagramElementsIcons-30:before, .fa-colt-DiagramElementsIcons-30:before {
	content: "\e627";
}
.fa-colt-icon-GreenIcons-01:before, .fa-colt-GreenIcons-01:before {
	content: "\e628";
}
.fa-colt-icon-GreenIcons-02:before, .fa-colt-GreenIcons-02:before {
	content: "\e629";
}
.fa-colt-icon-GreenIcons-03:before, .fa-colt-GreenIcons-03:before {
	content: "\e62a";
}
.fa-colt-icon-GreenIcons-04:before, .fa-colt-GreenIcons-04:before {
	content: "\e62b";
}
.fa-colt-icon-GreenIcons-05:before, .fa-colt-GreenIcons-05:before {
	content: "\e62c";
}
.fa-colt-icon-HardwareElementsIcons-01:before, .fa-colt-HardwareElementsIcons-01:before {
	content: "\e62d";
}
.fa-colt-icon-HardwareElementsIcons-02:before, .fa-colt-HardwareElementsIcons-02:before {
	content: "\e62e";
}
.fa-colt-icon-HardwareElementsIcons-03:before, .fa-colt-HardwareElementsIcons-03:before {
	content: "\e62f";
}
.fa-colt-icon-HardwareElementsIcons-04:before, .fa-colt-HardwareElementsIcons-04:before {
	content: "\e630";
}
.fa-colt-icon-HardwareElementsIcons-05:before, .fa-colt-HardwareElementsIcons-05:before {
	content: "\e631";
}
.fa-colt-icon-HardwareElementsIcons-06:before, .fa-colt-HardwareElementsIcons-06:before {
	content: "\e632";
}
.fa-colt-icon-HardwareElementsIcons-07:before, .fa-colt-HardwareElementsIcons-07:before {
	content: "\e633";
}
.fa-colt-icon-HardwareElementsIcons-08:before, .fa-colt-HardwareElementsIcons-08:before {
	content: "\e634";
}
.fa-colt-icon-HardwareElementsIcons-09:before, .fa-colt-HardwareElementsIcons-09:before {
	content: "\e635";
}
.fa-colt-icon-HardwareElementsIcons-10:before, .fa-colt-HardwareElementsIcons-10:before {
	content: "\e636";
}
.fa-colt-icon-HardwareElementsIcons-11:before, .fa-colt-HardwareElementsIcons-11:before {
	content: "\e637";
}
.fa-colt-icon-HardwareElementsIcons-12:before, .fa-colt-HardwareElementsIcons-12:before {
	content: "\e638";
}
.fa-colt-icon-HardwareElementsIcons-13:before, .fa-colt-HardwareElementsIcons-13:before {
	content: "\e639";
}
.fa-colt-icon-HardwareElementsIcons-14:before, .fa-colt-HardwareElementsIcons-14:before {
	content: "\e63a";
}
.fa-colt-icon-HardwareElementsIcons-15:before, .fa-colt-HardwareElementsIcons-15:before {
	content: "\e63b";
}
.fa-colt-icon-HardwareElementsIcons-16:before, .fa-colt-HardwareElementsIcons-16:before {
	content: "\e63c";
}
.fa-colt-icon-HardwareElementsIcons-17:before, .fa-colt-HardwareElementsIcons-17:before {
	content: "\e63d";
}
.fa-colt-icon-HardwareElementsIcons-18:before, .fa-colt-HardwareElementsIcons-18:before {
	content: "\e63e";
}
.fa-colt-icon-HardwareElementsIcons-19:before, .fa-colt-HardwareElementsIcons-19:before {
	content: "\e63f";
}
.fa-colt-icon-HardwareElementsIcons-20:before, .fa-colt-HardwareElementsIcons-20:before {
	content: "\e640";
}
.fa-colt-icon-HardwareElementsIcons-21:before, .fa-colt-HardwareElementsIcons-21:before {
	content: "\e641";
}
.fa-colt-icon-RiskIcons-01:before, .fa-colt-RiskIcons-01:before {
	content: "\e642";
}
.fa-colt-icon-RiskIcons-02:before, .fa-colt-RiskIcons-02:before {
	content: "\e643";
}
.fa-colt-icon-RiskIcons-03:before, .fa-colt-RiskIcons-03:before {
	content: "\e644";
}
.fa-colt-icon-RiskIcons-04:before, .fa-colt-RiskIcons-04:before {
	content: "\e645";
}
.fa-colt-icon-RiskIcons-05:before, .fa-colt-RiskIcons-05:before {
	content: "\e646";
}
.fa-colt-icon-RiskIcons-06:before, .fa-colt-RiskIcons-06:before {
	content: "\e647";
}
.fa-colt-icon-RiskIcons-07:before, .fa-colt-RiskIcons-07:before {
	content: "\e648";
}
.fa-colt-icon-RiskIcons-08:before, .fa-colt-RiskIcons-08:before {
	content: "\e649";
}
.fa-colt-icon-RiskIcons-09:before, .fa-colt-RiskIcons-09:before {
	content: "\e64a";
}
.fa-colt-icon-RiskIcons-10:before, .fa-colt-RiskIcons-10:before {
	content: "\e64b";
}
.fa-colt-icon-RiskIcons-11:before, .fa-colt-RiskIcons-11:before {
	content: "\e64c";
}
.fa-colt-icon-ServersIcons-01:before, .fa-colt-ServersIcons-01:before {
	content: "\e64d";
}
.fa-colt-icon-ServersIcons-02:before, .fa-colt-ServersIcons-02:before {
	content: "\e64e";
}
.fa-colt-icon-ServersIcons-03:before, .fa-colt-ServersIcons-03:before {
	content: "\e64f";
}
.fa-colt-icon-ServersIcons-04:before, .fa-colt-ServersIcons-04:before {
	content: "\e650";
}
.fa-colt-icon-ServersIcons-05:before, .fa-colt-ServersIcons-05:before {
	content: "\e651";
}
.fa-colt-icon-ServersIcons-06:before, .fa-colt-ServersIcons-06:before {
	content: "\e652";
}
.fa-colt-icon-ServersIcons-07:before, .fa-colt-ServersIcons-07:before {
	content: "\e653";
}
.fa-colt-icon-ServersIcons-08:before, .fa-colt-ServersIcons-08:before {
	content: "\e654";
}
.fa-colt-icon-ServersIcons-09:before, .fa-colt-ServersIcons-09:before {
	content: "\e655";
}
.fa-colt-icon-ServersIcons-10:before, .fa-colt-ServersIcons-10:before {
	content: "\e656";
}
.fa-colt-icon-ServersIcons-11:before, .fa-colt-ServersIcons-11:before {
	content: "\e657";
}
.fa-colt-icon-ServersIcons-12:before, .fa-colt-ServersIcons-12:before {
	content: "\e658";
}
.fa-colt-icon-ServersIcons-13:before, .fa-colt-ServersIcons-13:before {
	content: "\e659";
}
.fa-colt-icon-ServersIcons-14:before, .fa-colt-ServersIcons-14:before {
	content: "\e65a";
}
.fa-colt-icon-ServersIcons-15:before, .fa-colt-ServersIcons-15:before {
	content: "\e65b";
}
.fa-colt-icon-ServersIcons-16:before, .fa-colt-ServersIcons-16:before {
	content: "\e65c";
}
.fa-colt-icon-ServersIcons-17:before, .fa-colt-ServersIcons-17:before {
	content: "\e65d";
}
.fa-colt-icon-ServersIcons-18:before, .fa-colt-ServersIcons-18:before {
	content: "\e65e";
}
.fa-colt-icon-ServersIcons-19:before, .fa-colt-ServersIcons-19:before {
	content: "\e65f";
}
.fa-colt-icon-ServersIcons-20:before, .fa-colt-ServersIcons-20:before {
	content: "\e660";
}
.fa-colt-icon-ServersIcons-21:before, .fa-colt-ServersIcons-21:before {
	content: "\e661";
}
.fa-colt-icon-ServersIcons-22:before, .fa-colt-ServersIcons-22:before {
	content: "\e662";
}
.fa-colt-icon-ServersIcons-23:before, .fa-colt-ServersIcons-23:before {
	content: "\e663";
}
.fa-colt-icon-ServersIcons-24:before, .fa-colt-ServersIcons-24:before {
	content: "\e664";
}
.fa-colt-icon-ServersIcons-25:before, .fa-colt-ServersIcons-25:before {
	content: "\e665";
}
.fa-colt-icon-ServersIcons-26:before, .fa-colt-ServersIcons-26:before {
	content: "\e666";
}
.fa-colt-icon-ServersIcons-27:before, .fa-colt-ServersIcons-27:before {
	content: "\e667";
}
.fa-colt-icon-ServersIcons-28:before, .fa-colt-ServersIcons-28:before {
	content: "\e668";
}
.fa-colt-icon-ServersIcons-29:before, .fa-colt-ServersIcons-29:before {
	content: "\e669";
}
.fa-colt-icon-ServersIcons-30:before, .fa-colt-ServersIcons-30:before {
	content: "\e66a";
}
.fa-colt-icon-SocialNetworkingIcons-01:before, .fa-colt-SocialNetworkingIcons-01:before {
	content: "\e66b";
}
.fa-colt-icon-SocialNetworkingIcons-02:before, .fa-colt-SocialNetworkingIcons-02:before {
	content: "\e66c";
}
.fa-colt-icon-SocialNetworkingIcons-03:before, .fa-colt-SocialNetworkingIcons-03:before {
	content: "\e66d";
}
.fa-colt-icon-SocialNetworkingIcons-04:before, .fa-colt-SocialNetworkingIcons-04:before {
	content: "\e66e";
}
.fa-colt-icon-SystemComponentsIcons-01:before, .fa-colt-SystemComponentsIcons-01:before {
	content: "\e66f";
}
.fa-colt-icon-SystemComponentsIcons-02:before, .fa-colt-SystemComponentsIcons-02:before {
	content: "\e670";
}
.fa-colt-icon-SystemComponentsIcons-03:before, .fa-colt-SystemComponentsIcons-03:before {
	content: "\e671";
}
.fa-colt-icon-SystemComponentsIcons-04:before, .fa-colt-SystemComponentsIcons-04:before {
	content: "\e672";
}
.fa-colt-icon-SystemComponentsIcons-05:before, .fa-colt-SystemComponentsIcons-05:before {
	content: "\e673";
}
.fa-colt-icon-SystemComponentsIcons-06:before, .fa-colt-SystemComponentsIcons-06:before {
	content: "\e674";
}
.fa-colt-icon-SystemComponentsIcons-07:before, .fa-colt-SystemComponentsIcons-07:before {
	content: "\e675";
}
.fa-colt-icon-SystemComponentsIcons-08:before, .fa-colt-SystemComponentsIcons-08:before {
	content: "\e676";
}
.fa-colt-icon-SystemComponentsIcons-09:before, .fa-colt-SystemComponentsIcons-09:before {
	content: "\e677";
}
.fa-colt-icon-SystemComponentsIcons-10:before, .fa-colt-SystemComponentsIcons-10:before {
	content: "\e678";
}
.fa-colt-icon-SystemComponentsIcons-11:before, .fa-colt-SystemComponentsIcons-11:before {
	content: "\e679";
}
.fa-colt-icon-SystemComponentsIcons-12:before, .fa-colt-SystemComponentsIcons-12:before {
	content: "\e67a";
}
.fa-colt-icon-SystemComponentsIcons-13:before, .fa-colt-SystemComponentsIcons-13:before {
	content: "\e67b";
}
.fa-colt-icon-SystemComponentsIcons-14:before, .fa-colt-SystemComponentsIcons-14:before {
	content: "\e67c";
}
.fa-colt-icon-SystemComponentsIcons-15:before, .fa-colt-SystemComponentsIcons-15:before {
	content: "\e67d";
}
.fa-colt-icon-SystemComponentsIcons-16:before, .fa-colt-SystemComponentsIcons-16:before {
	content: "\e67e";
}
.fa-colt-icon-SystemComponentsIcons-17:before, .fa-colt-SystemComponentsIcons-17:before {
	content: "\e67f";
}
.fa-colt-icon-SystemComponentsIcons-18:before, .fa-colt-SystemComponentsIcons-18:before {
	content: "\e680";
}
.fa-colt-icon-SystemComponentsIcons-19:before, .fa-colt-SystemComponentsIcons-19:before {
	content: "\e681";
}
.fa-colt-icon-SystemComponentsIcons-20:before, .fa-colt-SystemComponentsIcons-20:before {
	content: "\e682";
}
.fa-colt-icon-SystemComponentsIcons-21:before, .fa-colt-SystemComponentsIcons-21:before {
	content: "\e683";
}
.fa-colt-icon-SystemComponentsIcons-22:before, .fa-colt-SystemComponentsIcons-22:before {
	content: "\e684";
}
.fa-colt-icon-SystemComponentsIcons-23:before, .fa-colt-SystemComponentsIcons-23:before {
	content: "\e685";
}
.fa-colt-icon-SystemComponentsIcons-24:before, .fa-colt-SystemComponentsIcons-24:before {
	content: "\e686";
}
.fa-colt-icon-SystemComponentsIcons-25:before, .fa-colt-SystemComponentsIcons-25:before {
	content: "\e687";
}
.fa-colt-icon-SystemComponentsIcons-26:before, .fa-colt-SystemComponentsIcons-26:before {
	content: "\e688";
}
.fa-colt-icon-SystemComponentsIcons-27:before, .fa-colt-SystemComponentsIcons-27:before {
	content: "\e689";
}
.fa-colt-icon-SystemComponentsIcons-28:before, .fa-colt-SystemComponentsIcons-28:before {
	content: "\e68a";
}
.fa-colt-icon-SystemComponentsIcons-29:before, .fa-colt-SystemComponentsIcons-29:before {
	content: "\e68b";
}
.fa-colt-icon-SystemComponentsIcons-30:before, .fa-colt-SystemComponentsIcons-30:before {
	content: "\e68c";
}
.fa-colt-icon-SystemComponentsIcons-31:before, .fa-colt-SystemComponentsIcons-31:before {
	content: "\e68d";
}
.fa-colt-icon-SystemComponentsIcons-32:before, .fa-colt-SystemComponentsIcons-32:before {
	content: "\e68e";
}
.fa-colt-icon-UserDevicesIcons-01:before, .fa-colt-UserDevicesIcons-01:before {
	content: "\e68f";
}
.fa-colt-icon-UserDevicesIcons-02:before, .fa-colt-UserDevicesIcons-02:before {
	content: "\e690";
}
.fa-colt-icon-UserDevicesIcons-03:before, .fa-colt-UserDevicesIcons-03:before {
	content: "\e691";
}
.fa-colt-icon-UserDevicesIcons-04:before, .fa-colt-UserDevicesIcons-04:before {
	content: "\e692";
}
.fa-colt-icon-UserDevicesIcons-05:before, .fa-colt-UserDevicesIcons-05:before {
	content: "\e693";
}
.fa-colt-icon-UserDevicesIcons-06:before, .fa-colt-UserDevicesIcons-06:before {
	content: "\e694";
}
.fa-colt-icon-UserDevicesIcons-07:before, .fa-colt-UserDevicesIcons-07:before {
	content: "\e695";
}
.fa-colt-icon-UserDevicesIcons-08:before, .fa-colt-UserDevicesIcons-08:before {
	content: "\e696";
}
.fa-colt-icon-UserDevicesIcons-09:before, .fa-colt-UserDevicesIcons-09:before {
	content: "\e697";
}
.fa-colt-icon-UserDevicesIcons-10:before, .fa-colt-UserDevicesIcons-10:before {
	content: "\e698";
}
.fa-colt-icon-UserDevicesIcons-11:before, .fa-colt-UserDevicesIcons-11:before {
	content: "\e699";
}
.fa-colt-icon-UserDevicesIcons-12:before, .fa-colt-UserDevicesIcons-12:before {
	content: "\e69a";
}
.fa-colt-icon-UserDevicesIcons-13:before, .fa-colt-UserDevicesIcons-13:before {
	content: "\e69b";
}
.fa-colt-icon-UserDevicesIcons-14:before, .fa-colt-UserDevicesIcons-14:before {
	content: "\e69c";
}
.fa-colt-icon-UserDevicesIcons-15:before, .fa-colt-UserDevicesIcons-15:before {
	content: "\e69d";
}
.fa-colt-icon-UserDevicesIcons-16:before, .fa-colt-UserDevicesIcons-16:before {
	content: "\e69e";
}
.fa-colt-icon-UserDevicesIcons-17:before, .fa-colt-UserDevicesIcons-17:before {
	content: "\e69f";
}
.fa-colt-icon-UserDevicesIcons-18:before, .fa-colt-UserDevicesIcons-18:before {
	content: "\e6a0";
}
.fa-colt-icon-UserDevicesIcons-19:before, .fa-colt-UserDevicesIcons-19:before {
	content: "\e6a1";
}
.fa-colt-icon-UserDevicesIcons-20:before, .fa-colt-UserDevicesIcons-20:before {
	content: "\e6a2";
}
.fa-colt-icon-UserDevicesIcons-21:before, .fa-colt-UserDevicesIcons-21:before {
	content: "\e6a3";
}
.fa-colt-icon-UserDevicesIcons-22:before, .fa-colt-UserDevicesIcons-22:before {
	content: "\e6a4";
}
.fa-colt-icon-UserDevicesIcons-23:before, .fa-colt-UserDevicesIcons-23:before {
	content: "\e6a5";
}
.fa-colt-icon-UserDevicesIcons-24:before, .fa-colt-UserDevicesIcons-24:before {
	content: "\e6a6";
}
.fa-colt-icon-UserDevicesIcons-25:before, .fa-colt-UserDevicesIcons-25:before {
	content: "\e6a7";
}
